[
    {
        "name": "apparmor",
        "source": "sysv",
        "state": "running"
    },
    {
        "name": "cron",
        "source": "sysv",
        "state": "running"
    },
    {
        "name": "dbus",
        "source": "sysv",
        "state": "running"
    },
    {
        "name": "grafana-server",
        "source": "sysv",
        "state": "running"
    },
    {
        "name": "kmod",
        "source": "sysv",
        "state": "running"
    },
    {
        "name": "nginx",
        "source": "sysv",
        "state": "running"
    },
    {
        "name": "open-vm-tools",
        "source": "sysv",
        "state": "running"
    },
    {
        "name": "php7.4-fpm",
        "source": "sysv",
        "state": "running"
    },
    {
        "name": "procps",
        "source": "sysv",
        "state": "running"
    },
    {
        "name": "rsyslog",
        "source": "sysv",
        "state": "running"
    },
    {
        "name": "snmpd",
        "source": "sysv",
        "state": "running"
    },
    {
        "name": "ssh",
        "source": "sysv",
        "state": "running"
    },
    {
        "name": "udev",
        "source": "sysv",
        "state": "running"
    },
    {
        "name": "unattended-upgrades",
        "source": "sysv",
        "state": "running"
    },
    {
        "name": "zabbix-agent",
        "source": "sysv",
        "state": "running"
    },
    {
        "name": "zabbix-java-gateway",
        "source": "sysv",
        "state": "running"
    },
    {
        "name": "zabbix-server",
        "source": "sysv",
        "state": "running"
    },
    {
        "name": "cron.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "dbus.service",
        "source": "systemd",
        "state": "running",
        "status": "static"
    },
    {
        "name": "getty@tty1.service",
        "source": "systemd",
        "state": "running",
        "status": "active"
    },
    {
        "name": "grafana-server.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "nginx.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "open-vm-tools.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "packagekit.service",
        "source": "systemd",
        "state": "running",
        "status": "static"
    },
    {
        "name": "php7.4-fpm.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "polkit.service",
        "source": "systemd",
        "state": "running",
        "status": "static"
    },
    {
        "name": "rsyslog.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "snmpd.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "ssh.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "systemd-journald.service",
        "source": "systemd",
        "state": "running",
        "status": "static"
    },
    {
        "name": "systemd-logind.service",
        "source": "systemd",
        "state": "running",
        "status": "static"
    },
    {
        "name": "systemd-timesyncd.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "systemd-udevd.service",
        "source": "systemd",
        "state": "running",
        "status": "static"
    },
    {
        "name": "unattended-upgrades.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "user@1001.service",
        "source": "systemd",
        "state": "running",
        "status": "active"
    },
    {
        "name": "vgauth.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "zabbix-agent.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "zabbix-java-gateway.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "zabbix-server.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    }
]